curl --request POST \
--url 'https://api.stateset.com/api/v1/ar/write-offs/{id}/reverse' \
--header "Authorization: Bearer $STATESET_API_KEY"
{
"amount": "49.00",
"created_at": "2026-08-31T14:22:05Z",
"customer_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"invoice_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"reason": "Two-person tent, green — replacement for damaged pole set.",
"reversed": true,
"write_off_number": "string"
}
Ar reverse write off
Ar reverse write off
POST
/
api
/
v1
/
ar
/
write-offs
/
{id}
/
reverse
curl --request POST \
--url 'https://api.stateset.com/api/v1/ar/write-offs/{id}/reverse' \
--header "Authorization: Bearer $STATESET_API_KEY"
{
"amount": "49.00",
"created_at": "2026-08-31T14:22:05Z",
"customer_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"invoice_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"reason": "Two-person tent, green — replacement for damaged pole set.",
"reversed": true,
"write_off_number": "string"
}
Path parameters
string
required
Write-off ID
Response
ArWriteOffResponse
string
required
string
required
string
required
string
required
string
required
string
required
boolean
required
string
required
Status codes
| Code | Meaning |
|---|---|
200 | — |
409 | — |
curl --request POST \
--url 'https://api.stateset.com/api/v1/ar/write-offs/{id}/reverse' \
--header "Authorization: Bearer $STATESET_API_KEY"
{
"amount": "49.00",
"created_at": "2026-08-31T14:22:05Z",
"customer_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"invoice_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"reason": "Two-person tent, green — replacement for damaged pole set.",
"reversed": true,
"write_off_number": "string"
}
Last modified on August 31, 2026